// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		4CF061080B867C9F00222040 /* example_constants.h in Headers */ = {isa = PBXBuildFile; fileRef = 4CF061030B867C9F00222040 /* example_constants.h */; };
		4CF061090B867C9F00222040 /* example_constants.i in Headers */ = {isa = PBXBuildFile; fileRef = 4CF061040B867C9F00222040 /* example_constants.i */; };
		4CF0610A0B867C9F00222040 /* example_wrap.c in Sources */ = {isa = PBXBuildFile; fileRef = 4CF061050B867C9F00222040 /* example_wrap.c */; };
		4CF0610B0B867C9F00222040 /* ExampleConstants_constants.c in Sources */ = {isa = PBXBuildFile; fileRef = 4CF061060B867C9F00222040 /* ExampleConstants_constants.c */; };
		4CF061110B867CB700222040 /* example_wrap.c in Sources */ = {isa = PBXBuildFile; fileRef = 4CF0610C0B867CB700222040 /* example_wrap.c */; };
		4CF061120B867CB700222040 /* example.c in Sources */ = {isa = PBXBuildFile; fileRef = 4CF0610D0B867CB700222040 /* example.c */; };
		4CF061130B867CB700222040 /* example.h in Headers */ = {isa = PBXBuildFile; fileRef = 4CF0610E0B867CB700222040 /* example.h */; };
		4CF061140B867CB700222040 /* example.i in Headers */ = {isa = PBXBuildFile; fileRef = 4CF0610F0B867CB700222040 /* example.i */; };
		4CF0611A0B867CCF00222040 /* example_class.cxx in Sources */ = {isa = PBXBuildFile; fileRef = 4CF061150B867CCF00222040 /* example_class.cxx */; };
		4CF0611B0B867CCF00222040 /* example_class.h in Headers */ = {isa = PBXBuildFile; fileRef = 4CF061160B867CCF00222040 /* example_class.h */; };
		4CF0611C0B867CCF00222040 /* example_class.i in Headers */ = {isa = PBXBuildFile; fileRef = 4CF061170B867CCF00222040 /* example_class.i */; };
		4CF0611D0B867CCF00222040 /* example_wrap.cxx in Sources */ = {isa = PBXBuildFile; fileRef = 4CF061180B867CCF00222040 /* example_wrap.cxx */; };
		4CF061310B868E3C00222040 /* example_constants.h in Headers */ = {isa = PBXBuildFile; fileRef = 4CF061030B867C9F00222040 /* example_constants.h */; };
		4CF061330B868E4100222040 /* example_wrap.c in Sources */ = {isa = PBXBuildFile; fileRef = 4CF061050B867C9F00222040 /* example_wrap.c */; };
		4CF061570B86949E00222040 /* example_constants.h in Headers */ = {isa = PBXBuildFile; fileRef = 4CF061030B867C9F00222040 /* example_constants.h */; };
		4CF061590B86949E00222040 /* example_wrap.c in Sources */ = {isa = PBXBuildFile; fileRef = 4CF061050B867C9F00222040 /* example_wrap.c */; };
		D2AAC0B105546B7500DB518D /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 08FB77AAFE841565C02AAC07 /* Carbon.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		08FB77AAFE841565C02AAC07 /* Carbon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Carbon.framework; path = /System/Library/Frameworks/Carbon.framework; sourceTree = "<absolute>"; };
		4CF061030B867C9F00222040 /* example_constants.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = example_constants.h; path = ../constants/example_constants.h; sourceTree = SOURCE_ROOT; };
		4CF061040B867C9F00222040 /* example_constants.i */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.interfacer; name = example_constants.i; path = ../constants/example_constants.i; sourceTree = SOURCE_ROOT; };
		4CF061050B867C9F00222040 /* example_wrap.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; name = example_wrap.c; path = ../constants/example_wrap.c; sourceTree = SOURCE_ROOT; };
		4CF061060B867C9F00222040 /* ExampleConstants_constants.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; name = ExampleConstants_constants.c; path = ../constants/ExampleConstants_constants.c; sourceTree = SOURCE_ROOT; };
		4CF061070B867C9F00222040 /* ExampleConstants.ssi */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; name = ExampleConstants.ssi; path = ../constants/ExampleConstants.ssi; sourceTree = SOURCE_ROOT; };
		4CF0610C0B867CB700222040 /* example_wrap.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; name = example_wrap.c; path = ../variables/example_wrap.c; sourceTree = SOURCE_ROOT; };
		4CF0610D0B867CB700222040 /* example.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; name = example.c; path = ../variables/example.c; sourceTree = SOURCE_ROOT; };
		4CF0610E0B867CB700222040 /* example.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = example.h; path = ../variables/example.h; sourceTree = SOURCE_ROOT; };
		4CF0610F0B867CB700222040 /* example.i */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.interfacer; name = example.i; path = ../variables/example.i; sourceTree = SOURCE_ROOT; };
		4CF061100B867CB700222040 /* ExampleVariables.ssi */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; name = ExampleVariables.ssi; path = ../variables/ExampleVariables.ssi; sourceTree = SOURCE_ROOT; };
		4CF061150B867CCF00222040 /* example_class.cxx */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; name = example_class.cxx; path = ../class/example_class.cxx; sourceTree = SOURCE_ROOT; };
		4CF061160B867CCF00222040 /* example_class.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; name = example_class.h; path = ../class/example_class.h; sourceTree = SOURCE_ROOT; };
		4CF061170B867CCF00222040 /* example_class.i */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.interfacer; name = example_class.i; path = ../class/example_class.i; sourceTree = SOURCE_ROOT; };
		4CF061180B867CCF00222040 /* example_wrap.cxx */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.cpp.cpp; name = example_wrap.cxx; path = ../class/example_wrap.cxx; sourceTree = SOURCE_ROOT; };
		4CF061190B867CCF00222040 /* ExampleClass.ssi */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; name = ExampleClass.ssi; path = ../class/ExampleClass.ssi; sourceTree = SOURCE_ROOT; };
		4CF061300B868E2600222040 /* libExampleConstants.a */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.dylib"; includeInIndex = 0; path = libExampleConstants.a; sourceTree = BUILT_PRODUCTS_DIR; };
		4CF0615E0B86949E00222040 /* libExampleConstants.a */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.dylib"; includeInIndex = 0; path = libExampleConstants.a; sourceTree = BUILT_PRODUCTS_DIR; };
		D2AAC09D05546B4700DB518D /* .dylib */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.dylib"; includeInIndex = 0; path = .dylib; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		4CF0612E0B868E2600222040 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CF0615A0B86949E00222040 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2AAC09B05546B4700DB518D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D2AAC0B105546B7500DB518D /* Carbon.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		034768DDFF38A45A11DB9C8B /* Products */ = {
			isa = PBXGroup;
			children = (
				D2AAC09D05546B4700DB518D /* .dylib */,
				4CF061300B868E2600222040 /* libExampleConstants.a */,
				4CF0615E0B86949E00222040 /* libExampleConstants.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 /* SWIG_Smalltalk_ExamplePlugins */ = {
			isa = PBXGroup;
			children = (
				4CF061020B867C7B00222040 /* Class */,
				4CF061010B867C7200222040 /* Variables */,
				4CF060FE0B867C6800222040 /* Constants */,
				0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */,
				034768DDFF38A45A11DB9C8B /* Products */,
			);
			name = SWIG_Smalltalk_ExamplePlugins;
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				08FB77AAFE841565C02AAC07 /* Carbon.framework */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		4CF060FE0B867C6800222040 /* Constants */ = {
			isa = PBXGroup;
			children = (
				4CF061030B867C9F00222040 /* example_constants.h */,
				4CF061040B867C9F00222040 /* example_constants.i */,
				4CF061050B867C9F00222040 /* example_wrap.c */,
				4CF061060B867C9F00222040 /* ExampleConstants_constants.c */,
				4CF061070B867C9F00222040 /* ExampleConstants.ssi */,
			);
			name = Constants;
			sourceTree = "<group>";
		};
		4CF061010B867C7200222040 /* Variables */ = {
			isa = PBXGroup;
			children = (
				4CF0610C0B867CB700222040 /* example_wrap.c */,
				4CF0610D0B867CB700222040 /* example.c */,
				4CF0610E0B867CB700222040 /* example.h */,
				4CF0610F0B867CB700222040 /* example.i */,
				4CF061100B867CB700222040 /* ExampleVariables.ssi */,
			);
			name = Variables;
			sourceTree = "<group>";
		};
		4CF061020B867C7B00222040 /* Class */ = {
			isa = PBXGroup;
			children = (
				4CF061150B867CCF00222040 /* example_class.cxx */,
				4CF061160B867CCF00222040 /* example_class.h */,
				4CF061170B867CCF00222040 /* example_class.i */,
				4CF061180B867CCF00222040 /* example_wrap.cxx */,
				4CF061190B867CCF00222040 /* ExampleClass.ssi */,
			);
			name = Class;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		4CF0612C0B868E2600222040 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4CF061310B868E3C00222040 /* example_constants.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CF061560B86949E00222040 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4CF061570B86949E00222040 /* example_constants.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2AAC09905546B4700DB518D /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4CF061080B867C9F00222040 /* example_constants.h in Headers */,
				4CF061090B867C9F00222040 /* example_constants.i in Headers */,
				4CF061130B867CB700222040 /* example.h in Headers */,
				4CF061140B867CB700222040 /* example.i in Headers */,
				4CF0611B0B867CCF00222040 /* example_class.h in Headers */,
				4CF0611C0B867CCF00222040 /* example_class.i in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		4CF0612F0B868E2600222040 /* ExampleConstants */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4CF061340B868E5000222040 /* Build configuration list for PBXNativeTarget "ExampleConstants" */;
			buildPhases = (
				4CF0612C0B868E2600222040 /* Headers */,
				4CF0612D0B868E2600222040 /* Sources */,
				4CF0612E0B868E2600222040 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ExampleConstants;
			productName = ExampleConstants;
			productReference = 4CF061300B868E2600222040 /* libExampleConstants.a */;
			productType = "com.apple.product-type.library.dynamic";
		};
		4CF061550B86949E00222040 /* ExampleConstants copy */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4CF0615B0B86949E00222040 /* Build configuration list for PBXNativeTarget "ExampleConstants copy" */;
			buildPhases = (
				4CF061560B86949E00222040 /* Headers */,
				4CF061580B86949E00222040 /* Sources */,
				4CF0615A0B86949E00222040 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "ExampleConstants copy";
			productName = ExampleConstants;
			productReference = 4CF0615E0B86949E00222040 /* libExampleConstants.a */;
			productType = "com.apple.product-type.library.dynamic";
		};
		D2AAC09C05546B4700DB518D /* SWIG_Smalltalk_ExamplePlugins */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1DEB916008733D950010E9CD /* Build configuration list for PBXNativeTarget "SWIG_Smalltalk_ExamplePlugins" */;
			buildPhases = (
				D2AAC09905546B4700DB518D /* Headers */,
				D2AAC09B05546B4700DB518D /* Frameworks */,
				D2AAC09A05546B4700DB518D /* Sources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = SWIG_Smalltalk_ExamplePlugins;
			productName = libSWIG_Smalltalk_ExamplePlugins;
			productReference = D2AAC09D05546B4700DB518D /* .dylib */;
			productType = "com.apple.product-type.library.dynamic";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 1DEB916408733D950010E9CD /* Build configuration list for PBXProject "SWIG_Smalltalk_ExamplePlugins" */;
			hasScannedForEncodings = 1;
			mainGroup = 0867D691FE84028FC02AAC07 /* SWIG_Smalltalk_ExamplePlugins */;
			productRefGroup = 034768DDFF38A45A11DB9C8B /* Products */;
			projectDirPath = "";
			targets = (
				D2AAC09C05546B4700DB518D /* SWIG_Smalltalk_ExamplePlugins */,
				4CF0612F0B868E2600222040 /* ExampleConstants */,
				4CF061550B86949E00222040 /* ExampleConstants copy */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		4CF0612D0B868E2600222040 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4CF061330B868E4100222040 /* example_wrap.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CF061580B86949E00222040 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4CF061590B86949E00222040 /* example_wrap.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2AAC09A05546B4700DB518D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4CF0610A0B867C9F00222040 /* example_wrap.c in Sources */,
				4CF0610B0B867C9F00222040 /* ExampleConstants_constants.c in Sources */,
				4CF061110B867CB700222040 /* example_wrap.c in Sources */,
				4CF061120B867CB700222040 /* example.c in Sources */,
				4CF0611A0B867CCF00222040 /* example_class.cxx in Sources */,
				4CF0611D0B867CCF00222040 /* example_wrap.cxx in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		1DEB916108733D950010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		1DEB916208733D950010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				STRIP_INSTALLED_PRODUCT = YES;
				STRIP_STYLE = "non-global";
			};
			name = Release;
		};
		1DEB916508733D950010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_OPTIMIZATION_LEVEL = 2;
				HEADER_SEARCH_PATHS = /usr/local/include;
				LIBRARY_SEARCH_PATHS = /usr/local/lib;
				LINKER_DISPLAYS_FILES_FOR_UNDEFINED_SYMBOLS = NO;
				LINK_WITH_STANDARD_LIBRARIES = NO;
				ONLY_LINK_ESSENTIAL_SYMBOLS = YES;
				PREBINDING = NO;
				PRECOMPS_INCLUDE_HEADERS_FROM_BUILT_PRODUCTS_DIR = NO;
				ZERO_LINK = NO;
			};
			name = Debug;
		};
		1DEB916608733D950010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				DEAD_CODE_STRIPPING = YES;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				PRESERVE_DEAD_CODE_INITS_AND_TERMS = YES;
				SEPARATE_STRIP = YES;
			};
			name = Release;
		};
		4CF061350B868E5000222040 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				EXECUTABLE_EXTENSION = a;
				EXECUTABLE_PREFIX = lib;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_ASM_KEYWORD = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_ENABLE_PASCAL_STRINGS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = "";
				GCC_OPTIMIZATION_LEVEL = 2;
				INSTALL_PATH = /usr/local/lib;
				LIBRARY_SEARCH_PATHS = (
					/usr/local/lib,
					.,
					"/Users/stp/Code/Smalltalk/SWIG-Smalltalk/Lib/Smalltalk",
				);
				MACH_O_TYPE = mh_bundle;
				OTHER_LDFLAGS = (
					"-flat_namespace",
					"-bind_at_load",
					"-bundle_loader",
					/Users/stp/Code/Smalltalk/visual_Mac86.app/Contents/MacOS/visual,
					"-undefined",
					suppress,
					/usr/lib/bundle1.o,
				);
				PREBINDING = NO;
				PRODUCT_NAME = ExampleConstants;
				USER_HEADER_SEARCH_PATHS = " . /Users/stp/Code/Smalltalk/SWIG-Smalltalk/Lib/Smalltalk";
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		4CF061360B868E5000222040 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				EXECUTABLE_PREFIX = lib;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				INSTALL_PATH = /usr/local/lib;
				PREBINDING = NO;
				PRODUCT_NAME = ExampleConstants;
				ZERO_LINK = NO;
			};
			name = Release;
		};
		4CF0615C0B86949E00222040 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = /Users/stp/Code/Smalltalk/visual_Mac86.app/Contents/MacOS/visual;
				COPY_PHASE_STRIP = NO;
				EXECUTABLE_EXTENSION = a;
				EXECUTABLE_PREFIX = lib;
				GCC_CW_ASM_SYNTAX = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_ASM_KEYWORD = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_ENABLE_PASCAL_STRINGS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = "";
				GCC_OPTIMIZATION_LEVEL = 2;
				INSTALL_PATH = /usr/local/lib;
				LIBRARY_SEARCH_PATHS = (
					/usr/local/lib,
					.,
					"/Users/stp/Code/Smalltalk/SWIG-Smalltalk/Lib/Smalltalk",
				);
				MACH_O_TYPE = mh_bundle;
				OTHER_LDFLAGS = (
					"-flat_namespace",
					"-bind_at_load",
					"-undefined",
					suppress,
				);
				PREBINDING = NO;
				PRODUCT_NAME = ExampleConstants;
				USER_HEADER_SEARCH_PATHS = " . /Users/stp/Code/Smalltalk/SWIG-Smalltalk/Lib/Smalltalk";
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		4CF0615D0B86949E00222040 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				EXECUTABLE_PREFIX = lib;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				INSTALL_PATH = /usr/local/lib;
				PREBINDING = NO;
				PRODUCT_NAME = ExampleConstants;
				ZERO_LINK = NO;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1DEB916008733D950010E9CD /* Build configuration list for PBXNativeTarget "SWIG_Smalltalk_ExamplePlugins" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB916108733D950010E9CD /* Debug */,
				1DEB916208733D950010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1DEB916408733D950010E9CD /* Build configuration list for PBXProject "SWIG_Smalltalk_ExamplePlugins" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB916508733D950010E9CD /* Debug */,
				1DEB916608733D950010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CF061340B868E5000222040 /* Build configuration list for PBXNativeTarget "ExampleConstants" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CF061350B868E5000222040 /* Debug */,
				4CF061360B868E5000222040 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CF0615B0B86949E00222040 /* Build configuration list for PBXNativeTarget "ExampleConstants copy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CF0615C0B86949E00222040 /* Debug */,
				4CF0615D0B86949E00222040 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
